dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: RE: unable to get latest version of Rockbox to work on old V1

RE: unable to get latest version of Rockbox to work on old V1

From: asettico <>
Date: Wed, 30 Sep 2009 12:20:34 +0200

*Hussein Patwa <> ha scritto*:

>> Well , since I have Linux, I built the whole thing and using Swift, I
>> got the voice file down to 1080692 using -B 16 and --resample 8 leaving
>> all other parameters the same. I do wish I could get a bit better
>> quality, but at least it now works.
> Hi,
> Just a quick one to say I'm glad you got the issue resolved. Thanks for
> posting the parameters you used as it'll be useful in case the same problem
> crops up in the future.

Standing on those are the "magic values" to be used for that specific
target, is there the possibility to set default values for each
target? I should investigate, but I think so.

Maybe another patch to tools/configure :-)
I will think about that.
Broadcast request: if anyone had experienced similar problem fixed
trimming the voice generation parameters, please post them, so we can
collect them.


  ,= ,-_-. =.  asettico ~ [   ]
((_/)o o(\_)) OpenPGP ~~ [ 1024D/1CB926BA 2003-11-29 ]
  `-'(. .)`-'
Received on 2009-09-30

Page was last modified "Jan 10 2012" The Rockbox Crew